body:not(.wp-admin) {
    font-family: 'Roboto', sans-serif;
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    justify-content: space-between;
}
.bg-white {
    padding: 13px 25px;
    margin-bottom: 20px;
    border-radius: 10px;
}
@media (max-width: 600px) and (min-width: 300px) {
	.bg-white {
    padding: 13px 0;
   }
}
a.navbar-brand:focus,
.nav-link:focus {
    outline: none !important;
}

ul.comment-list, #respond {
    padding: 13px 25px;
    background: white;
}

ul.comment-list {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

#respond {
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.col-15 {
    width: 20%;
    float: left;
}

.container {
    max-width: 1360px !important;
}

.header .container, .footer .container {
    max-width: 1180px !important;
}

.card {
    border: none;
}

.card__img {
    width: 25%;
    margin: auto;
}

.card-body strong {
    margin: auto;
    display: block;
}

.card__link__site {
    border-radius: 10px;
    background-color: #049251;
    border: none;
    color: #ffffff;
    font-family: Roboto;
    font-size: 20px;
    font-weight: 400;
    padding: 10px 25px;
    margin: auto;
}

.card__link__site:hover {
    background-color: #06bf6c;
}

.card__link__post {
    color: #999999;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin: auto;
}

.card__link__post:hover {
    color: #06bf6c;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-decoration: underline;
}

.col-15:nth-child(3) .card__link__site {

    background-color: #1ab7ea;
}

.col-15:nth-child(3) .card__link__post {
    color: #1ab7ea;
}

.card__body {
    text-align: center;
}

.card__body p {
    text-align: center;
    color: #333333;
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}


#myTab {
    width: 100%;
}

#myTab li {
    width: 20%;
    display: flex;
    /*height: 100%;*/
}

#myTab .nav-item .nav-link.active:focus,
#myTab .nav-item a {
    border: none;
    outline: none;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    width: 100%;
    display: flex;
    align-items: center;

}

#myTab .nav-link.active {
    background: #ffffff;
    margin-top: -30px;
    border-top-left-radius: 10px;
}

#myTab .nav-item a {
    width: 100%;
    display: flex;
    align-items: center;
    /*box-shadow: 1px 1px 27px rgba(37, 38, 39, 0.15);*/
    border-top-right-radius: 10px;
    border-bottom: 1px solid #d7d7d7;
    border-top: 1px solid #ebebeb;
    box-shadow: inset 8px -4px 30px #25262712;
}

#myTab .nav-item:nth-child(2) a {
    background-color: #fafafa;
}

#myTab .nav-item:nth-child(3) a {
    background-color: #f5f5f5;
}

#myTab .nav-item:nth-child(4) a {
    background-color: #f0f0f0;
}

#myTab .nav-item:nth-child(5) a {
    background-color: #ebebeb;
}

#myTab .nav-item .nav-link.active {
    background: #ffffff;
    margin-top: -30px;
    border-top-left-radius: 10px;
    border: 1px solid #d7d7d7;
    border-bottom: none;
    box-shadow: 0 -6px 20px rgba(37, 38, 39, 0.18);
    z-index: 99;

}

#myTab .nav-item .nav-link.active::after {
    box-shadow: 0 -6px 20px rgba(37, 38, 39, 0.18);
}

#myTab li a img {
    margin: auto;

}

#myTabContent {
    width: 100%;
    display: flex;
    padding: 58px 44px;
    box-shadow: 1px 1px 27px rgba(37, 38, 39, 0.15);
    border: 1px solid #d7d7d7;
    background-color: #ffffff;
    border-top: none;
    padding-bottom: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.tabs-block {
    margin-bottom: 100px;
}

.tabs-block h2 {
    margin-bottom: 50px;
}

#myTab {
    border: none;
}

#myTabContent img {
    float: left;
    /*margin-right: 42px*/
}

.tab-pane.show {
    opacity: 1 !important;
}

.tab-pane.show img {
    margin-right: 20px;
}


.tab-pane ul {
    margin-top: 23px;
    list-style-image: url("https://naturalwellnesscbdoil.com/wp-content/uploads/2018/11/check.png");
    padding-left: 0;
    display: table;
}

.tab-pane ul li{
    margin-left: 30px;
}


.tab-pane strong {
    margin-top: 30px;
    display: block;
}

.tab-pane h5 {
    color: #282420;
    font-size: 24px;
    font-weight: 600;
    line-height: 1;
    /*padding-bottom: 31px;*/
}

.card-img-top {
    max-width: 308px;
    max-height: 252px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.blog__card-body {
    padding: 29px 24px 26px 26px;
    text-align: center;
    display: flex;
    align-items: center;
}

.blog__card-title {
    color: #333333;
    font-family: Roboto;
    font-size: 24px;
    font-weight: 500;
    line-height: 30px;

}

.blog-home-page .post-item .card {
    box-shadow: none;
}

.blog-home-page .post-item {
    margin-bottom: 41px;
    max-width: 308px;
}

.blog-home-page .post-item:hover {
    box-shadow: 0 0 24px rgba(28, 28, 28, 0.3);
    border-radius: 10px;
}

.blog-home-page .post-item:hover .blog__card-title {
    color: #049251;
    text-decoration: underline;
}

.blog-home-page h1.text-center {
    margin-bottom: 76px;
}

.button-blog {
    margin-top: 62px;
    border-radius: 10px;
    border: 1px solid #049251;
    color: #049251;
    font-family: Roboto;
    font-size: 24px;
    font-weight: 400;
    padding: 14px 46px 14px 42px;
}

.button-blog:hover {
    color: #049251;
    text-decoration: underline;
}

.reviews {
    margin-top: 80px;
}

.reviews h1 {
    margin-bottom: 67px;
}

.reviews .post-item {
    max-width: 418px;
    cursor: pointer;
}

.reviews .reviews__card {
    max-width: 418px;
    padding: 0 31px 0 32px;
    box-shadow: none;
    border-radius: 10px;
    border: 1px solid #ffffff;
}

.reviews .reviews__card:hover {
    box-shadow: 0 0 24px rgba(28, 28, 28, 0.49);
    text-decoration: none;
    border: 1px solid #b7b7b7;
}

.reviews .reviews__card:hover .reviews__card-body {
    text-decoration: none;
}

.reviews a:hover {
    text-decoration: none;
}

.reviews__card-img-top {
    width: 185px;
    height: 185px;
    border-radius: 100px;
    margin: auto;
    display: flex;
    margin-top: 21px;
}

.reviews__logo {
    border-bottom: 1px solid #d7d7d7;
    display: flex;
    align-items: center;
    min-height: 102px;
}

.reviews__logo img {
    margin: auto;
}

.reviews__card-title {
    color: #1d1c1c;
    font-family: Roboto;
    font-size: 24px;
    font-weight: 600;
    line-height: 60px;
}

.reviews__card-body p {
    color: #1d1c1c;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
}

#summary p.collapse:not(.show) {
    height: 80px !important;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: inherit;
    -webkit-box-orient: vertical;
}

#summary p.collapsing {
    min-height: 80px !important;
}

#summary a.read-more.collapsed:after {
    content: 'Read More';
}

#summary a.read-more:not(.collapsed):after {
    content: 'Read Less';
}

#column p.collapse:not(.show) {
    height: 106px !important;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: inherit;
    -webkit-box-orient: vertical;
}

#column p.collapsing {
    min-height: 106px !important;
}

.content-home p a {
    color: #1ab7ea;
}

#column a.button-column.collapsed:after {
    content: 'Read More';
}

#column a.button-column:not(.collapsed):after {
    content: 'Read Less';
}

.content-home {
    margin-top: 100px;
    padding-bottom: 80px;
}

.content-home h3 {
    color: #333333;
    font-family: Roboto;
    font-size: 35px;
    font-weight: 400;
    line-height: 46px;
}

.content-home p {
    color: #333333;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
}

.content-home .read-more {
    border-radius: 10px;
    border: 1px solid #049251;
    color: #049251;
    font-family: Roboto;
    font-size: 20px;
    font-weight: 400;
    padding: 14px 26px 14px 26px;
    display: table;
    margin: auto;
    line-height: 1;
}

.read-more-multi {
    display: none;
}

.content-home .read-more:focus {
    outline: none;
}

.content-home > div {
    max-width: 1155px;
    margin: auto;
}

.content-home .block_with_button {
    margin-top: 60px;
    margin-bottom: 48px;
}

.content-home .two_column {
    margin-top: 48px;
}

.content-home .two_column_with_button h3 {
    max-width: 425px;
    margin: auto;
}

.content-home .read-more.button-column {
    /*color: #808080;*/
    /*border: 1px solid #959595;*/
}

.two_column_with_button .col-6 {
    position: relative;
    padding-bottom: 47px;
}

.footer .block-logo {
    align-items: center;
    display: flex;
}

.group-tab {
    width: 100%;
    box-sizing: border-box;
    border-top: none;
    padding: 26px 0 20px;
    border-top: none;
    margin: 0;
    margin-top: 28px;
    border-top: 1px solid #d7d7d7;
}

.group-tab .col-6 {
    border-right: 1px solid #d7d7d7;
}

.group-tab .col-6:last-child {
    border: none;
}

.group-tab hr {
    margin: 0;
    padding: 0;
    margin-bottom: 17px;
}

.tab-pane {
    font-size: 20px;
}

div.carbon-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
}

.group-tab div.carbon-wrap img {
    padding-right: 18px;
    margin-right: 0;
}

div.carbon-wrap p {
    min-width: 105px;
}

.card-soup.responsive {
    width: 100%;
}

.tab-pane .maxbutton {
    margin-top: 38px;
}

.image-block-home {
    min-height: 101px;
    display: flex;
    align-items: center;
}

/**/
.category .wrapper,
.single .wrapper {
    max-width: 1180px;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.image-author img {
    border-radius: 100px;
    margin-right: 10px;
}

.post-info {
    /*overflow: hidden;*/
    /*position: relative;*/
}
.post-info-left {
    float: left;
    width: calc(100% - 111px);
}
h2.comments-title {
    font-size: 18px !important;
    margin: 0 30px;
}
.comments-title span.wpcr_author_stars {
    margin: 0 25px;
}
.gray-color.italic {
    font-style: italic;
    color: #999999;
    font-weight: 100;
}

.fa-mail-reply:before, .fa-reply:before {
    content: "\f3e5" !important;
    color: #999999;
}

@media (max-width: 600px) and (min-width: 300px) {
  .post-info {
	  margin: 0 10px;
	}
}

.post-info .link_author {
    color: #1ab7ea;
    font-size: 18px;
    text-decoration: underline;
}

.background {
    position: relative;
    max-height: 313px;
    overflow: hidden;
}

.background .wrapper.cf {
    position: absolute;
    top: 37%;
    left: auto;
    right: auto;
    right: 0;
    left: 0;
    line-height: 50%;

}

.background .wrapper.cf .page-cnt h1 {
    color: #fff;
    margin: 0;
}

.background img {
    width: 100%;
}

#add_post_rating {
    border: 1px solid #999999;
    border-radius: 8px;
    font-size: 16px;
    padding: 5px 20px;
    background: #fff;
    display: inline-block;
    color: #b3b3b3;
    margin-left: 20px;
}

#commentform input, #commentform textarea {
    width: 100%;
    background-color: #ffffff;
    color: #b3b3b3;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    border: 1px solid #999999;
    padding: 21px;
    resize: none;
    border-radius: 10px;
    margin-bottom: 30px;
}

#commentform input {
    height: 58px;
}

#commentform input:focus, #commentform textarea:focus {
    border: 1px solid #1ab7ea;
    background-color: #fff;
    color: #333333;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    outline: 0;
}
span.wpcr_author_stars span {
    background-position: 0px -1px !important;
}
span.wpcr_author_stars {
    background-position: 0 -17px !important;
}

#commentform input[type=submit] {
    background-color: #1ab7ea;
    width: auto;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
    display: block;
    border: 1px solid #1ab7ea;
    padding: 21px 33px;
    cursor: pointer;
    height: 64px;
    margin-top: 30px;
    text-transform: capitalize;
}

#commentform input[type=submit]:hover {
    background-color: transparent;
    color: #1ab7ea;
}

.comment-col-6 {
    max-width: 350px;
    margin-bottom: 30px;
}
.depth-1 .comment-respond .comment-col-6 {
    max-width: 325px;
}

.comment-col-6 label{
    font-weight: 700;
}
.comment-respond {
    width: 100%;
}

.single #commentform {
    max-width: 100%;
}

#commentform label[for="ratings"],
#commentform label[for="theme"],
#commentform label[for="comment"] {
    float: left;
    width: 100%;
    font-weight: 700;
}

#commentform .comment-ratings {
    /*overflow: hidden;*/
    position: relative;
}

/*.comment-form > div {*/
    /*margin-bottom: 30px;*/
/*}*/

::placeholder {
    color: #b3b3b3 !important;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #b3b3b3;
}

::-ms-input-placeholder {
    color: #b3b3b3;
}
.rating > input:checked ~ label:before {
    color: #06bf6c !important;
}

.rating > input:checked ~ label {
    color: transparent !important;
    text-shadow: none !important;
}

.rating:not(:checked) > label:hover, .rating:not(:checked) > label:hover ~ label:before, .rating:not(:checked) > label:hover:before {
    color: gold !important;
    text-shadow: none !important;
}

.comment-notes span {
    font-weight: 700;
    font-size: 18px;
}

.rating:not(:checked) > label {
    width: 1.3em !important;
}
.color-transparent { color: transparent; }
.comment-respond label {
    font-size: 18px;
    font-weight: 400 !important;
    margin-bottom: 15px;
}

.single .side_list_wrap .sidebar-news-title {
    background-color: #1ab7ea;
    color: #ffffff;
    font-family: Roboto;
    font-size: 25px;
    font-weight: 500;
    line-height: 57px;
}

.comment-list .comment {
    margin-bottom: 26px;
    position: relative;
}

.comment .author-name {
    color: #333333;
    font-size: 16px;
    font-weight: 600;
    padding-right: 15px;
}

.comment .comment-meta {
    color: #999999;
    font-size: 16px;
    font-weight: 100;
    font-style: italic;
}

/*.comment .reply {*/
    /*position: absolute;*/
    /*right: 15px;*/
    /*top: 15px;*/
/*}*/

.comment .comment-theme {
    margin-bottom: 15px;
    color: #333333;
    font-size: 16px;
    font-weight: 600;
    line-height: 27px;
}

.comment .wpcr_author_stars {
    margin-top: 15px;
    margin-bottom: 15px;
}

.comment .comment-body {
    background: white;
    padding: 15px;
    border-radius: 10px;
    word-break: break-word;
}

.comment .children {
    padding-left: 50px;
    margin-top: 28px;
    margin-bottom: 17px;
}

.comment .children .comment-body {
    background: transparent;
}

.comment .children .comment:not(:first-child) {
    border-top: 1px solid #d7d7d7;
}

.reply svg {
    color: #999999;
}

.comment-reply-link {
    padding-left: 19px;
    margin-top: -37px;
    display: block;
    height: 28px;
    color: #999999;
    font-size: 18px;
    font-weight: 400;
    line-height: 56px;
}

.comment-reply-link:hover {
    color: #06bf6c;
    text-decoration: none;
}

.reply:hover > .fa-reply:before {color: #06bf6c;}

.reply:hover svg,
.reply:hover .comment-reply-link {
    color: #06bf6c;
}

.comment-respond #hide-stars {
    display: block;
}

#loadAllComments {
    text-align: center;
    margin: auto;
    font-size: 18px;
    font-weight: 400;
    display: table;
    padding-top: 20px;
    width: 92%;
    color: #999999;
    border-top: 1px solid #ebebeb;
}

#reply-title { display: none; }

.show-all-wrap {
    background: white;
}


.comment-text {
    color: #333333;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 20px;
}

#loadAllComments:hover {
    color: #06bf6c;
    text-decoration: none;
}

#loadAllComments:focus {
    box-shadow: none;
}

#loadAllComments svg {
    display: block;
    margin: auto;
}

.comment .comment-respond {
    padding-bottom: 0;
    margin-top: 20px;
}

.comments-title {
    color: #333333;
    font-family: Roboto;
    font-size: 20px;
    font-weight: 700;
    line-height: 56px;
}

.page-id-4215 .page-cnt b em,
.page-id-4215 .page-cnt em b {
    color: #1ab7ea;
    font-weight: 500;
}

.page .page-cnt h1 {
    color: #1ab7ea;
}

.source-button {
    width: 100%;
    display: block;
    float: left;
    text-align: left;
    padding: 0;
    font-weight: bold;
    text-decoration: underline;
}

.source-button:hover {
    color: #000;
    text-decoration: underline;
}

.source-button:focus {
    box-shadow: none;
    color: #000;
    text-decoration: underline;
}

.source-list {
    list-style: disc;
    padding-left: 40px;
}

.block-card {
    max-width: 256px;
}

.block-404 {
    color: #333333;
    font-family: Roboto;
    font-size: 200px;
    font-weight: 400;
    line-height: 1;
    display: block;
    width: fit-content;
    margin: auto;
    position: relative;
}

.whoops {
    color: #cae9d7;
    font-family: Roboto;
    font-size: 63px;
    font-weight: 700;
    line-height: 64.98px;
    display: block;
    text-align: left;
}

.not_found {
    color: #333333;
    font-size: 24px;
    font-weight: 400;
    line-height: 37.04px;
    display: block;
    margin-top: -10px;
    margin-left: 80px;
    margin-bottom: 32px;
}

.go-home {
    border-radius: 10px;
    background-color: #06bf6c;
    color: #ffffff;
    font-size: 24px;
    font-weight: 400;
    padding: 21px 47px;
    display: table;
    margin: auto;
    text-align: center;
    line-height: 1;
    margin-bottom: 40px;
}

.go-home:hover {
    color: #ffffff;
}

.go-home:focus {
    outline: none;
    box-shadow: none;
}

.image-page-404 {

}

.error {
    display: block;
    color: #333333;
    font-family: Roboto;
    font-size: 30px;
    font-weight: 400;
    line-height: 64.98px;
    position: absolute;
    top: 0;
    left: -13px;
}

.temp404 {
    margin-top: 70px;
    margin-bottom: 38px;
}

.pop-ch-card div:nth-child(3) .card img {
    height: 42px;
}

.card-text.card__description {
    margin-bottom: 20px;
}

.pop-ch-card img {
    border-radius: 0;
}

.single-post .page-cnt a:not(.reveal__button__link) span,
.single-post .page-cnt span a {
    color: #16aceb !important;
    text-decoration: underline;
}

.single-post .page-cnt a {
    text-decoration: underline;
}

.page-side .collapse {
    word-break: break-word;
}

.category-blog .page-side-cnt .page-side-item-img img {
    height: 100%;
}

p.coupon {
font-size: 15px;
    min-height: 24px;
}
.author-tabs .nav-link, a.nav-link.active {
    font-size: 18px;
    font-family: "Roboto";
    color: #333 !important;
    line-height: 1.2;
    font-weight: 600;
    padding: 20px 25px;
}

.related-article-box {
    margin: 42px 0;
    padding: 15px 0;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
}

.related-article-box-title {
    color: #999999;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 15px;
}

.related-article-box .related-article a {
    text-decoration: none;
}

.related-article-image {
    display: inline-block;
    width: 156px;
    height: 101px;
    background-size: cover;
}

.related-article-info {
    display: inline-block;
    width: calc(100% - 161px);
    box-sizing: border-box;
    vertical-align: top;
    padding: 0 30px;
    color: #091f31;
}

.related-article-info-title {
    font-size: 24px;
    margin: 10px 0;
    max-height: 29px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.related-article-info-description {
    color: #999999;
    font-size: 16px;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.recommended-articles-box {
    margin: 40px 0 0;
}

.recommended-articles-box-title {
    color: #333333;
    font-size: 32px;
    font-weight: 700;
    line-height: 24px;
    margin: 0;
    padding: 3px 0 39px 0;
}

.recommended-articles {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
    margin-bottom: 20px;
}

.recommended-article {
    position: relative;
    display: inline-block;
    font-size: 0;
    border-radius: 10px;
    background: #ffffff;
}

.recommended-article a {
    text-decoration: none;
}

.recommended-article-image {
    display: inline-block;
    width: 100%;
    height: 227px;
    background-size: cover;
    border-radius: 10px 10px 0 0;
}

.recommended-article-info {
    display: inline-block;
    font-size: 16px;
    box-sizing: border-box;
    vertical-align: top;
    padding: 0 20px 70px;
    color: #091f31;
}

.recommended-article-info-title {
    font-size: 24px;
    line-height: 1.2;
    margin: 15px 0;
    max-height: 56px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.recommended-article:hover .recommended-article-info-title {
    color: #06bf6c;
}

.recommended-article-info-description {
    color: #333333;
    font-size: 16px;
    line-height: 24px;
    max-height: 45px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.recommended-article .card-bottom {
    padding: 10px 0;
    width: calc(100% - 40px);
}

/**/
@media (max-width: 1020px) {
    #myTab li a img {
        max-width: 120px;
    }
    .author-tabs .nav-link, a.nav-link.active{
        padding: 20px 10px;
    }
}


@media (max-width: 991px) {
    .newsblock {
        margin: auto;
    }

    .block-card {
        display: flex;
        flex-direction: column;
        height: fit-content;
        margin-bottom: 20px;
    }

    .group-tab {
        margin-top: 0;
    }

    .maxbutton-1.maxbutton.maxbutton-tab-button {
        display: inherit !important;
        margin: auto;
        margin-top: 20px;
    }

    .group-tab .col-6 {
        border: none;
        margin-bottom: 20px;
    }

    .group-tab .col-6 .img-block {
        justify-content: center;
        display: flex;
        align-items: center;
        margin-right: 20px;
        min-width: 110px;
    }

    .group-tab .col-6 .img-block img {
        justify-content: center;
        display: flex;
        align-items: center;
    }
}
@media (max-width: 768px) {
    #myTab li a img {
        width: auto;
        max-width: 96px;
        height: auto;
    }
    .related-article-box {
        margin: 30px 0 25px;
    }
    .related-article {
        height: auto;
    }
    .related-article-image {
        width: 100%;
        height: 110px;
    }
    .related-article-info {
        width: 100%;
        padding: 5px 0 0;
    }
    .related-article-info-title {
        font-size: 18px;
        margin: 5px 0;
        max-height: initial;
        -webkit-line-clamp: initial;
    }
    .related-article-info-description {
        font-size: 14px;
        margin: 0;
        -webkit-line-clamp: initial;
    }
}
@media (max-width: 768px) {
    .post-info .block-date {
        display: block;
        clear: both;
        padding: 0;
    }
}
@media (max-width: 767px) {

    #myTab .nav-item .nav-link {
        padding: 8px 0;
    }
    #commentform .comment-col-6{
        max-width: unset;
    }
}

@media (max-width: 650px) {
/*    .recommended-article {
        margin: 19px 0 10px;
    }
    .recommended-articles-box {
        margin: 30px 0 25px;
    }
    .recommended-articles-box-title {
        margin-bottom: 6px;
    }
    .recommended-articles {
        display: block;
    }
    .recommended-article-image {
        height: 110px;
    }
    .recommended-article-info {
        padding: 5px 10px 0;
    }
    .recommended-article-info-title {
        font-size: 18px;
        margin: 5px 0;
        max-height: initial;
        -webkit-line-clamp: initial;
    }
    .recommended-article-info-description {
        font-size: 14px;
        margin: 0;
        -webkit-line-clamp: initial;
    }
    .recommended-article .card-bottom {
        position: static;
        width: 100%;
    }*/
}


@media (max-width: 575px) {
    .header-title .header-title-in {
        font-size: 18px;
    }

    .post-info {
        height: 90px;
    }

    .image-author {
        float: left;
    }

    .block-date {
        display: block;
        font-size: 15px;
    }

    .blog__card-body {
        padding: 15px 24px 15px 26px;
    }

    .blog__card-title {
        font-size: 20px;
    }

    .home .jumbotron {
        min-height: 515px;
        align-items: center;
        display: flex;
        background-position-x: 50%;
    }

    p, ul, h3 {
        word-break: break-word;
    }

    h1.display-4 p {
        word-break: break-word;
        font-size: 30px;
    }

    .card-soup.responsive:nth-child(1) {
        display: none !important;
    }

    #myTab li a img {
        max-width: 48px;
        max-height: 30px;

    }

    div.carbon-wrap p {
        font-size: 18px;
    }

    .section .block-section {
        height: auto !important;
    }

    .section .block-section h3,
    .section .block-section h4 {
        font-size: 18px;
    }

    .section .block-section img {
        max-width: 90px;
    }

    .side_list .side_list_right .pets_cta_button a {
        margin-right: 0;
    }

    .comment .comment-meta {
        display: block;
    }
}

@media (max-width: 450px) {
    .comment .children{
        padding-left: 5%;
    }

    #commentform input[type=submit]{
        padding: 21px 20px;
        margin: auto;
        margin-top: 30px;
    }
    .block-404 {
        font-size: 155px;
    }

    .error {
        font-size: 22px;
    }

    .whoops {
        font-size: 58px;
    }

    .tab-pane img {
        margin-bottom: 20px;
    }

    .not_found {
        font-size: 19px;
    }

    .tab-pane.show img {
        margin-right: 0;
        margin-bottom: 20px;
    }

    #myTabContent {
        padding: 4%;
    }

    .group-tab .col-6 {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 0;
    }

    .group-tab .col-6 .img-block {
        min-width: 109px;
        padding-right: 0;
        text-align: center;
    }

    .tab-pane h5 {
        padding-bottom: 12px;
    }

    div.carbon-wrap img {
        padding-right: 0;
    }

    .background .wrapper.cf {
        top: 31%;
    }

    .background .wrapper.cf .page-cnt h1 {
        font-size: 24px;
    }
    .group-tab .col-6 .img-block {
        min-width: 95px;
    }
    .group-tab div.carbon-wrap img {
        height: 55px;
    }
}

.user-info {
    padding: 10px 0;
}

.user-info img {
    float: left;
    padding: 15px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    max-width: 130px;
}

.user-info p {
    font-size: 18px;
    font-family: "Roboto";
    color: rgb(51, 51, 51);
    line-height: 1.5;
    padding: 15px;
}

.single-tab {
    background: #fff;
}

ul.nav.nav-tabs,
a.nav-link.active {
    border: none;
    border-bottom: 1px solid #fff;
}

.tab-pane .current-author-posts {
    margin: 0;
}



div#latest-post {
    padding: 25px;
}

@media screen and (max-width: 768px) {
    .author-tabs .nav-link, a.nav-link.active {
        padding: 20px 10px;

    }
}
.rating:not(:checked) > label {text-shadow: none !important;}

.home .col-12.col-xs-12.block.mx-auto.m-3 a{
    text-decoration: underline;
}

.content-home .read-more:hover{
    cursor: pointer;
    text-decoration: underline;
}

/** About Us styles */
.page-template-about-us-page {

}
.page-template-about-us-page .main { margin: 0; }
.page-template-about-us-page h1 {
    font-size: 2rem;
    text-transform: uppercase;
}
.ps-4-prc {
    padding: 0 4%;
}
.shortcode-error {
    color: red;
}

.contrib-card {
    position: relative;
    display: block;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-clip: border-box;
    width: 22%;
    background: white;
    border-radius: 10px;
    overflow: hidden;
}
.contrib-photo-bg {
    width: 100%;
    display: block;
    background-repeat: no-repeat;
    height: 260px;
    background-size: cover;
    background-position: center;
}
.contrib-card img {
    max-width: 100%;
    vertical-align: middle;
    border-style: none;
    background: white;
}
.contrib-wrapper > div:nth-child(4n+1),
.posts-row > div:nth-child(4n+1)
{
    margin-right: 2%;
    margin-left: 0;
}
.contrib-wrapper > div:nth-child(4n),
.posts-row > div:nth-child(4n)
{
    margin-right: 0;
    margin-left: 2%;
}
.contrib-wrapper > div,
.posts-row > div {
    margin: 0 2% 3rem;
}
.contributor-link, .contributor-role {
    display: inline-block;
    width: 100%;
    color: #333333;
    font-weight: 600;
    padding-left: 10px;
    padding-right: 10px;
}
.contributor-link {
    padding-top: 20px;
    font-size: 1.5rem;
    line-height: 1.8rem;
    padding-bottom: 10px;
}
.contributor-role {
    text-transform: capitalize;
    padding-bottom: 25px;
}
.about-us-separator {
    color: #ebebeb;
    margin-top: 25px;
}
.contrib-container {
    margin: 2.5rem 0 4rem;
}
.contrib-container a:hover {
    color: #06bf6c !important;
    text-decoration: none;
}
@media (max-width: 740px) {
    .contrib-card {
        width: 44%;
    }
    .contrib-wrapper > div {
        margin: 0 3% 5% !important;
    }
    .contrib-photo-bg { height: 220px !important; }
    .contributor-role { padding-bottom: 20px !important; }
}

@media (max-width: 540px) {
    .contrib-card {
        width: 90%;
    }
    .contrib-wrapper > div {
        margin: 0 5% 5% !important;
    }
}
@media (max-width: 1024px) {
    .contrib-photo-bg { height: 130px; }
    .contributor-role { padding-bottom: 10px; }
}
/** Author **/
.image-card {
    height: 235px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.author-container {
    width: 100%;
    max-width: 1180px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}
.author-about {
    display: grid;
    padding: 20px 30px;
}

.author-about a {
    color: #1ab7ea;
    text-decoration: underline;
}
.author-about h1 {
    font-size: 1.5rem;
    font-weight: 600;
    margin-top: 0;
}
.author-container h2 {
    text-align: center;
    margin-bottom: 20px;
}
.author-row {background: #ffffff;}
.author-row, .posts-row {
    border-radius: 10px;
    overflow: hidden;
    margin: 0 0 4rem 0;
}
.blog-card-body {
    text-align: center;
    display: flex;
    align-items: center;
}
.post-card {
    position: relative;
    display: block;
    flex-direction: column;
    width: 22%;
    min-width: 0;
    word-wrap: break-word;
    background-clip: border-box;
    background: white;
    border-radius: 10px;
    overflow: hidden;
    text-align: center;
}
.post-photo-bg {
    width: 100%;
    display: block;
    background-repeat: no-repeat;
    height: 210px;
    background-size: cover;
    background-position: center;
}
.post-link {
    display: inline-block;
    width: 100%;
    color: #333333;
    padding: 20px 10px 20px;
    font-size: 18px;
}

.post-card:hover {
    -webkit-box-shadow: 0px 4px 15px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 4px 15px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 4px 15px 0px rgba(0,0,0,0.3);
    cursor: pointer;
}
.post-card:hover > a, .post-card > a:hover {
    text-decoration: underline;
    color: #44cf90;
}
.pagination {
    display: block;
    text-align: center;
}
.pagination a, .pagination span {
    font-size: 1.25rem;
    padding: 0 1rem;
}
.pagination .current, .pagination a:hover {
    text-decoration: none;
    color: #44cf90;
}
.posts-row {
    margin: 0 !important;
}
@media (max-width: 1024px) {
    .author-container {
        width: 90%;
        max-width: 1180px;
        margin: 0 5% !important;
    }
    .post-photo-bg { height: 130px; }
}

@media (max-width: 740px) {
    .image-card {
        width: 50%;
        margin: 0 auto;
    }
    .author-about, .image-card {
        flex: none;
        display: block;
        max-width: 100%;
    }
    .author-about {
        width: 100%;
    }
}
@media (max-width: 920px) {
    .post-card {
        width: 44%;
        margin: 0 3% 3% !important;
    }
    .post-photo-bg { height: 220px !important; }
}

@media (max-width: 340px) {
    .image-card {
        width: 100% !important;
    }
}
@media (max-width: 480px) {
    .image-card {
        width: 80%;
        margin: 0 auto;
    }
}
@media (max-width: 540px) {
    .post-card {
        width: 90%;
        margin: 0 5% 10% !important;
    }
    .pagination a, .pagination span {
        font-size: 1rem;
        padding: 0 .25rem;
    }
}
.post-info .author-link {
    color: #1ab7ea;
    font-size: 16px;
    text-decoration: underline;
}
#menu-footer li:last-child > a {
    font-size: 1.25rem;
    font-weight: normal;
    padding-top: 0.25rem;
}
#menu-footer li:hover > a {
    color: #06bf6c;
    text-decoration: none;
}
#menu-footer li {
    float: left;
    padding: 10px;
    text-transform: uppercase;
    color: #091d01;
    display: block;
}
#menu-footermenu li {
    display: inline-block;
}
.menu-footer-container {
    display: inline-block;
    float: right;
    padding: .7rem 0;
}
ul#menu-footer {
    overflow: hidden;
    display: inline-block;
}
.footermenu-wrapper {
    text-transform: capitalize;
    max-width: 1163px;
    margin: 0 auto;
}
#menu-footermenu li {
    display: inline-block;
    line-height: 15px;
    margin-bottom: .75rem;
    padding: 0 10px;
    border-left: 1px solid white;
}
#menu-footermenu li:first-child {
    border-left: none !important;
}
.footer .logo-container {
    display: inline-block;
}
@media (max-width: 920px) {
    .footer .logo-container {
        display: block;
        text-align: center;
        width: 100%;
        margin-bottom: 10px;
    }
    .menu-footer-container {
        display: block;
        float: none;
        text-align: center;
    }
}
@media (max-width: 640px) {
    #menu-footermenu li {
        line-height: 10px;
    }
    ul#menu-footer {
        width: 100%;
    }
    ul#menu-footer li {
        display: block;
        float: none;
        width: 100%;
        text-align: center;
    }
}

@media (min-width: 1200px) and  (max-width: 1273px)  {
    .home .col-md-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
}
.about-us p {
    margin-bottom: 1.5rem;
}
.about-us h1, .about-us h2, .about-us h3, .about-us h4 {
    margin-bottom: 2rem;
}
.about-us ul {
    text-align: left;
    list-style: disc;
    margin-left: 2rem;
    margin-bottom: 2rem;
}
.h1 { font-size: 2em; }
.h2 { font-size: 2rem }
.h3 { font-size: 1.75rem; }
.h4 { font-size: 1.5rem }
.h5 { font-size: 1.25rem; }

#hideMe {
    -webkit-animation: cssAnimation 5s forwards;
    animation: cssAnimation 5s forwards;
    color: white;
    background: #00b9008c;
    position: absolute;
    top: 5rem;
    border-radius: 5px;
    padding: 1rem;
    margin: 1rem;
    z-index: 999;
    max-width: 320px;
}
@keyframes cssAnimation {
    0%   {opacity: 1;}
    90%  {opacity: 1;}
    100% {opacity: 0;}
}
@-webkit-keyframes cssAnimation {
    0%   {opacity: 1;}
    90%  {opacity: 1;}
    100% {opacity: 0;}
}